import 'package:flutter/material.dart';

class ImageUtils {
  ///
  static ImageProvider getAssetImage(String name, {AssetBundle? bundle, String? package}) {
    return AssetImage(getImagePath(name), bundle: bundle, package: package);
  }

  ///
  static String getImagePath(String name) {
    if (name.startsWith("assets")) {
      return name;
    }
    return 'assets/images/$name';
  }
}
